BULK Upsert ObjectsCopy Pagepost https://api.timeedit.net/v1/objects/upsertBody ParamsUpsert objects in bulk. The upsert of an object may create a new object or update an existing object, depending on wether it references an existing object or not. All objects must either have an id or extId, and they must refer to unique objects. The importMode impacts how an existing object is updated. PUT replaces the entire object, while PATCH only updates the parts of the object that is in the upsert, leaving the rest of the object intact. The default is PATCH. Note that an array will replace all values for that array, also in PATCH mode.importModestringenumDefines the behaviour for existing objects. If object should be updated with PATCH or replaced with PUT. The default is PATCHPATCHPUTAllowed:PATCHPUTobjectsarray of objectsThe target objects for this operation.objectsADD objectResponses 207Multi status 400Bad request 403Forbidden 404Not foundUpdated 21 days ago FIND Objects by Unique Field ValueBULK ObjectsDid this page help you?YesNo